

<!DOCTYPE html>
<html>
  <head>
{% load static %}
<link rel="stylesheet" href="{% static 'validator/style.css' %}">
<script type="text/javascript" src="https://code.jquery.com/jquery-3.7.0.js"></script>
<script src="https://cdn.datatables.net/1.13.7/js/jquery.dataTables.js"></script>
<link rel="stylesheet" href="https://cdn.datatables.net/1.13.7/css/jquery.dataTables.css" />

<body>
  <div>
    {% block content %}{% endblock content %}
  </div>

<script>
$( document ).ready(function() {
  $('#sortTable').dataTable();
});
</script>

</body>
</html> 
